Bug 270961 - Provide Rolling Upgrade of 5.1 -> 5.2
Provide Rolling Upgrade of 5.1 -> 5.2
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: gfs2-utils (Show other bugs)
5.1
All All
high Severity medium
: ---
: ---
Assigned To: Steve Whitehouse
Dean Jansa
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-08-31 08:13 EDT by Rob Kenna
Modified: 2010-01-11 22:39 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-02 17:32:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rob Kenna 2007-08-31 08:13:48 EDT
This is a reminder that that we need to ensure that nodes can be upgraded one at
a time while maintaining the cluster in quorate and operational state.
Comment 1 Chris Feist 2007-09-04 15:04:58 EDT
Re-assigned to swhitehouse and added people who can make sure this happens to
the cc list.
Comment 2 Kiersten (Kerri) Anderson 2007-11-02 17:32:17 EDT
Closing this bug, we didn't release gfs2 in 5.1.

Note You need to log in before you can comment on or make changes to this bug.